Subject: Link to the ID tracker page

From: Alexey Melnikov <[email-masked]>
Date: Mon, 10 Jul 2006 03:15:38 +0100

Hi,
I know this issue is a minor thing, but can the link to "Internet-Drafts 
Status Tracker" be added to the front www.ietf.org web page.
One doesn't have to be a WG chair in order to access the ID tracker, but 
currently the ID tracker link can only be found on the WG Chairs Web Page.